MP3 Wave Converter Contents

Previous Contents Next MP3 Wave Converter User Manual

MP3 Wave Converter User Manual

Update Data Mar 28, 2002

Download the latest version of MP3 Wave Converter http://www.mjjsoft.com

Introduction and Overview
What's new
Installation
Convert MP3 To Wave
Convert Wave To MP3
Play sound file
Purchase and Register

¡¡


New Document

¡¡

What's new in MP3 Wave Converter 2.21
  • Add browser button for choosing destination folder
  • Be able to play wave file
  • Be able to remove individual files from the conversion list
  • Header columns are sortable
  • Show file processing info during converting sound file
  • Add popup menu to operate easily
  • Correct some bugs


Installation

¡¡

Installation
It is very easy to install and remove MP3 Wave Converter.

To install MP3 Wave Converter,you just double-click .exe file,then continue install it in according to the installationg wizard.

After you install it,there will a uninstall file in the installation folder.Double-click uninstallation file to remove it from computer.


Convert MP3 To Wave

¡¡

Convert MP3 To Wave
MP3 Wave Converter is extremely easy to use:
Select mp3 ===>> wave button first, then click "+" to add mp3 file to the list.
Checked the file you want to convert, then click [image] button to start convert.


Convert Wave To MP3

¡¡

Convert Wave To MP3
MP3 Wave Converter is extremely easy to use:
Select Wave ===>> MP3 button first, then click "+" to add wave file to the list.
Checked the file you want to convert, then click [image] button to start convert.


Play sound file

¡¡

Play sound file
MP3 Wave Converter is extremely easy to use:
To play mp3 file, just click [image] button to play the mp3 file.

Also you can double click list item to play or stop wave file.


Register MP3 Wave Converter

¡¡

Purchase and Register
How do I purchase and register?

MP3 Wave Converter 2.21 is neither freeware nor public domain. A use who want to use full-function requires registration.
The registration fee only costs $24.95 US dollars. Once you register, all newer versions will also registered to you.
It is very easy to purchase MP3 Wave Converter:

Go to ShareIt.com and use a major credit card. Once your payment has been verified, we will E-Mail you the registration code within 24 hours. (this is a secure server)

Buy Now

Notes:
If you meet with any problem, please feel free to contact me.
Support mail:support@mjjsoft.com
Website:http://www.mjjsoft.com


Introduction and Overview

¡¡

Introduction and Overview
Do you want to convert mp3 file and wave file each other easily? Now you can use MP3 Wave Converter to do it easily.

MP3 Wave Converter is the coolest tool to convert music file between mp3 file and wave file.You can use it in windows 95/98, windows NT and windows 2000/XP.